@charset "utf-8";
/* CSS Document */

body {
	font-family: 'trebuchet MS', Arial, Helvetica;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}
h2, p {
	text-align: center;
	color: #444;
	text-shadow: 0 1px 0 #fff;
}
a {
	color: #666;
	font-size: 12px;
}
/* You don't need the above styles, they are demo-specific ----------- */
	
	#menu, #menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#menu {
	width: 960px;
	margin: 0px auto;
	border: 1px solid #222;
	background-color: #111;
	background-image: -moz-linear-gradient(#444, #111);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#444), to(#111));
	background-image: -webkit-linear-gradient(#444, #111);
	background-image: -o-linear-gradient(#444, #111);
	background-image: -ms-linear-gradient(#444, #111);
	background-image: linear-gradient(#444, #111);
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
	-webkit-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
	box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
}
#menu:before, #menu:after {
	content: "";
	display: table;
}
#menu:after {
	clear: both;
}
#menu {
	zoom:1;
}
#menu li {
	float: left;
	border-right: 1px solid #222;
	-moz-box-shadow: 1px 0 0 #444;
	-webkit-box-shadow: 1px 0 0 #444;
	box-shadow: 1px 0 0 #444;
	position: relative;
}
#menu a {
	float: left;
	color: #CCC;
	text-transform: uppercase;
	text-decoration: none;
	text-shadow: 0 1px 0 #000;
	font-family: Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	padding-top: 8px;
	padding-right: 12px;
	padding-bottom: 8px;
	padding-left: 10px;
}
#menu li:hover > a {
	color: #fafafa;
}
*html #menu li a:hover { /* IE6 only */
	color: #fafafa;
}
#menu ul {
	margin: 20px 0 0 0;
	_margin: 0; /*IE6 only*/
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 38px;
	left: 0;
	z-index: 1;
	background: #444;
	background: -moz-linear-gradient(#444, #111);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#444), to(#111));
	background: -webkit-linear-gradient(#444, #111);
	background: -o-linear-gradient(#444, #111);
	background: -ms-linear-gradient(#444, #111);
	background: linear-gradient(#444, #111);
	-moz-box-shadow: 0 -1px rgba(255, 255, 255, .3);
	-webkit-box-shadow: 0 -1px 0 rgba(255, 255, 255, .3);
	box-shadow: 0 -1px 0 rgba(255, 255, 255, .3);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
 -webkit-transition: all .2s ease-in-out;
 -moz-transition: all .2s ease-in-out;
 -ms-transition: all .2s ease-in-out;
 -o-transition: all .2s ease-in-out;
 transition: all .2s ease-in-out;
}
#menu li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
}
#menu ul ul {
	top: 0;
	left: 150px;
	margin: 0 0 0 20px;
	_margin: 0; /*IE6 only*/
	-moz-box-shadow: -1px 0 0 rgba(255, 255, 255, .3);
	-webkit-box-shadow: -1px 0 0 rgba(255, 255, 255, .3);
	box-shadow: -1px 0 0 rgba(255, 255, 255, .3);
}
#menu ul li {
	float: none;
	display: block;
	border: 0;
	_line-height: 0; /*IE6 only*/
	-moz-box-shadow: 0 1px 0 #111, 0 2px 0 #666;
	-webkit-box-shadow: 0 1px 0 #111, 0 2px 0 #666;
	box-shadow: 0 1px 0 #111, 0 2px 0 #666;
}
#menu ul li:last-child {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#menu ul a {
	padding: 10px;
	width: 130px;
	_height: 10px; /*IE6 only*/
	display: block;
	white-space: nowrap;
	float: none;
	text-transform: none;
}
#menu ul a:hover {
	background-color: #0186ba;
	background-image: -moz-linear-gradient(#04acec, #0186ba);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#04acec), to(#0186ba));
	background-image: -webkit-linear-gradient(#04acec, #0186ba);
	background-image: -o-linear-gradient(#04acec, #0186ba);
	background-image: -ms-linear-gradient(#04acec, #0186ba);
	background-image: linear-gradient(#04acec, #0186ba);
}
#menu ul li:first-child > a {
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
}
#menu ul li:first-child > a:after {
	content: '';
	position: absolute;
	left: 40px;
	top: -6px;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #444;
}
#menu ul ul li:first-child a:after {
	left: -6px;
	top: 50%;
	margin-top: -6px;
	border-left: 0;
	border-bottom: 6px solid transparent;
	border-top: 6px solid transparent;
	border-right: 6px solid #3b3b3b;
}
#menu ul li:first-child a:hover:after {
	border-bottom-color: #04acec;
}
#menu ul ul li:first-child a:hover:after {
	border-right-color: #0299d3;
	border-bottom-color: transparent;
}
#menu ul li:last-child > a {
	-moz-border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
}
/* Mobile */
	#menu-trigger {
	display: none;
}
 @media screen and (max-width: 600px) {

		/* nav-wrap */
		/*#menu-wrap {
 position: relative;
}*/
 #menu-wrap * {
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 box-sizing: border-box;
}

		/* menu icon */
		#menu-trigger {
 display: block; /* show menu icon */
 height: 40px;
 line-height: 40px;
 cursor: pointer;
 padding: 0 0 0 35px;
 border: 1px solid #222;
 color: #fafafa;
 font-weight: bold;
 background-color: #111;
 -moz-border-radius: 6px;
 -webkit-border-radius: 6px;
 border-radius: 6px;
 -moz-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
 -webkit-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
 box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
}
		
		/* main nav */
		#menu {
 margin: 0;
padding: 10px;
 position: absolute;
 top: 40px;
 width: 100%;
 z-index: 1;
 background-color: #444;
 display: none;
 -moz-box-shadow: none;
 -webkit-box-shadow: none;
 box-shadow: none;
}
 #menu:after {
 content: '';
 position: absolute;
 left: 25px;
 top: -8px;
 border-left: 8px solid transparent;
 border-right: 8px solid transparent;
 border-bottom: 8px solid #444;
}
 #menu ul {
 position: static;
 visibility: visible;
 opacity: 1;
 margin: 0;
 background: none;
 -moz-box-shadow: none;
 -webkit-box-shadow: none;
 box-shadow: none;
}
 #menu ul ul {
 margin: 0 0 0 20px !important;
 -moz-box-shadow: none;
 -webkit-box-shadow: none;
 box-shadow: none;
}
 #menu li {
 position: static;
 display: block;
 float: none;
 border: 0;
 margin: 5px;
 -moz-box-shadow: none;
 -webkit-box-shadow: none;
 box-shadow: none;
}
 #menu ul li {
 margin-left: 20px;
 -moz-box-shadow: none;
 -webkit-box-shadow: none;
 box-shadow: none;
}
 #menu a {
 display: block;
 float: none;
 padding: 0;
 color: #999;
}
 #menu a:hover {
 color: #fafafa;
}
 #menu ul a {
 padding: 0;
 width: auto;
}
 #menu ul a:hover {
 background: none;
}
 #menu ul li:first-child a:after, #menu ul ul li:first-child a:after {
 border: 0;
}
}
 @media screen and (min-width: 600px) {
 #menu {
 display: block !important;
}
}
/* iPad */
	.no-transition {
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
	opacity: 1;
	visibility: visible;
	display: none;
}
#menu li:hover > .no-transition {
	display: block;
}
</style> <script async="" src="./CSS3 animated dropdown menu - demo_files/adpacks-demo.js"></script> <style type="text/css"> #adpacks-wrapper {
font-family: Arial, Helvetica;
width:280px;
position:fixed;
_position: absolute;
bottom: 0;
right: 5px;
z-index: 9999;
background: #eee;
padding: 15px;
box-shadow: 0 0 2px #444;
border-radius: 5px 5px 0 0;
}
body .adpacks {
	background:#fff;
	padding:15px;
	margin:15px 0 0;
	border:3px solid #eee;
}
body .one .bsa_it_ad {
	background:transparent;
	border:none;
	font-family:inherit;
	padding:0;
	margin:0;
}
/ body .one .bsa_it_ad .bsa_it_i {
display:block;
padding:0;
float:left;
margin:0 10px 0 0;
}
body .one .bsa_it_ad .bsa_it_i img {
	padding:0;
	border:none;
}
body .one .bsa_it_ad .bsa_it_t {
	padding: 0 0 6px 0;
	font-size: 11px;
}
body .one .bsa_it_p {
	display:none;
}
body #bsap_aplink, body #bsap_aplink:hover {
	display:block;
	font-size:9px;
	margin: -20px 0 0 0;
	text-align:right;
}
body .one .bsa_it_ad .bsa_it_d {
	font-size: 11px;
}
body .one {
	overflow: hidden
}
</style> <script type="text/javascript" async="" src="./CSS3 animated dropdown menu - demo_files/bsa.js"></script><script type="text/javascript" id="_bsap_js_a5f348233fceef06ba365ab392938d10" src="./CSS3 animated dropdown menu - demo_files/s_a5f348233fceef06ba365ab392938d10.js" async="async"></script> <style type="text/css" id="bsa_css"> .one {
position:relative
}
.one .bsa_it_ad {
	display:block;
	padding:15px;
	border:1px solid #e1e1e1;
	background:#f9f9f9;
	font-family:helvetica, arial, sans-serif;
	line-height:100%;
	position:relative
}
.one .bsa_it_ad a {
	text-decoration:none
}
.one .bsa_it_ad a:hover {
	text-decoration:none
}
.one .bsa_it_ad .bsa_it_t {
	display:block;
	font-size:12px;
	font-weight:bold;
	color:#212121;
	line-height:125%;
	padding:0 0 5px 0
}
.one .bsa_it_ad .bsa_it_d {
	display:block;
	font-size:11px;
	color:#434343;
	font-size:12px;
	line-height:135%
}
.one .bsa_it_ad .bsa_it_i {
	float:left;
	margin:0 15px 10px 0
}
.one .bsa_it_p {
	display:block;
	text-align:right;
	position:absolute;
	bottom:10px;
	right:15px
}
.one .bsa_it_p a {
	font-size:10px;
	color:#666;
	text-decoration:none
}
.one .bsa_it_ad .bsa_it_p a:hover {
	font-style:italic
}
